body,h2,h1  {
    font-family: proxima-nova,sans-serif;
}
.navbar-static-top.navbar-inverse {
    box-shadow: none;
}
.tile-container .panel-body {
    font-size: 1.2em;
}
.homepage-tile {
    border-radius: 4px;
}
.homepage-tile h2 {
    margin-top: 0px;
    font-size: 1.1em;
    font-weight: 400;
    margin-bottom: 0px;
}
.homepage-tile .container-fluid .row {
    display: flex;
    align-items: center;
}
.tile-container {
    margin-top: 0;
}
.tile-container .panel .panel-body {
    background-color: #B60011;
    padding-left: 10px;
    padding-right: 10px;
}
.tile-container h1 {
    margin-bottom: .75em;
    font-weight: 500;
}
.tile-container h2 {
    color: white;
}
.tile-container .tile-svg {
  width: 2.5em;
}
.top-banner {
  height: 48px;
  background-color: #EDEFEF;
  box-shadow: 0 1px 0 0 #767676;
}
.bottom-banner {
  height: 82px;
  background-color: #585958;
}
.call-out-2 {
    border: 2px solid #B60011;
    padding: 1.5em;
    font-family: 'proxima-nova';
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
}
.btn-green {
    background-color: #009429;
    border-bottom: 3px solid #585958;
    color: #fff;
    min-width: 100px;
    font-family: 'proxima-nova';
    font-size: 18px;
    font-weight: bold;
    height: 38px;
}
.btn-green:hover, .btn-green:active {
    background: #00661c;
    border-bottom: none;
    color: #fff;
}
